PDA

View Full Version : Converting 4.x Skins to 5.x



Todd Fields
2004-05-03, 21:54
--- kdf <slim-mail (AT) deane-freeman (DOT) com> wrote:

>
> you will need some version of Perl installed to make
> this work. ActivePerl for
> windows is available at http://www.activestate.com

If I'm running the SlimServer software does that mean
that I already have some version of Perl installed?
Sorry if that's a dumb question. I know nothing about Perl.




__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs
http://hotjobs.sweepstakes.yahoo.com/careermakeover

kdf
2004-05-03, 22:14
Quoting Todd Fields <jtfields91 (AT) yahoo (DOT) com>:

>
> --- kdf <slim-mail (AT) deane-freeman (DOT) com> wrote:
>
> >
> > you will need some version of Perl installed to make
> > this work. ActivePerl for
> > windows is available at http://www.activestate.com
>
> If I'm running the SlimServer software does that mean
> that I already have some version of Perl installed?
> Sorry if that's a dumb question. I know nothing about Perl.

that depends on what OS you are on. The windows EXE version is compiled to run
without perl installed. If you are on Linux or OSX, then you have Perl
installed by default.

-kdf